.row
  .col-lg-12.col-xs-6
    .box
      .box-header.with-border
        %h3.box-title
          %b= @celeb_user.full_name.titleize
      .box-body
        - if @celeb_user.actor?
          %h5 Movies as casting:
          %ul
            - @celeb_user.movies_as_actor.each do |movie|
              %li= link_to movie.title.titleize, movie_path(movie)
          %hr
        - elsif @celeb_user.director?
          %h5 Movies as director:
          %ul
            - @celeb_user.movies_as_director.each do |movie|
              %li= link_to movie.title.titleize, movie_path(movie)
          %hr
        - elsif @celeb_user.producer?
          %h5 Movies as producer:
          %ul
            - @celeb_user.movies_as_producer.each do |movie|
              %li= link_to movie.title.titleize, movie_path(movie)